<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
include_once '../sys/inc/thead.php';
only_reg();
$set['title']='Как стать модератором'; // заголовок страницы
title();
err();
aut();

echo "<div style='background-color:#B0C4DE;border-top:1px solid #000000;border-bottom:1px solid #000000;padding:1px'>\n";
echo "<b>КАК СТАТЬ МОДЕРАТОРОМ</b>\n";
echo "</div><br/>\n";

echo '<font color="green">Как стать модератором?</font><hr>';
echo'<br><font color="blue">Не надо писать администрации с просьбой назначить вас модератором, не нужно унижаться.</font><br/>';
echo 'Если вы действительно активный и интересный человек мы обязательно вас заметим и предложим вам соответствующую должность для расширения своих возможностей.<br/>';
echo '<br/><b>Очевидно, что если вы:</b><br/>';
echo '- помогаете в развитии сайта,<br>
- умеете грамотно излагать свои мысли,<br>
- помогаете новичкам освоиться на сайте,<br>
- стараетесь разрешать конфликты миром,<br>
- спокойно реагируете на критику,<br>
- хорошо разбираетесь в мобильной связи и интернете, и т.п., то ваши шансы получить предложение увеличиваются.<br/>';
echo '<font color="red">Внимание! Просьбы о назначении вас модератором не рассматриваются!</font><br/>';
echo '<font color="blue">Подумайте над тем что написано выше. И при этом у вас должно быть время не менее</font><br/>';
echo 'Онлайн секунды: <font color="black">100000</font><br/>';

echo'<br>';
echo "<div class='aut'>";
echo "<a href='javascript:history.back(1)'>Назад</a><br/></DIV>";
echo "</div>\n";

include_once '../sys/inc/tfoot.php';
?>